[Bug 307367] Re: package mysql-server-5.0 5.0.67-0ubuntu6 failed to install/upgrade: subprocess post-installation script returned error exit status 1

lazslo enochlnx at gmail.com
Thu Jan 15 05:19:16 GMT 2009


I went through all the dependences listed and the ONLY difference were the perl packages.
perl 5.10.0-11.1ubuntu2 >> perl 5.10.0-11.1ubuntu2.2
perl-base 5.10.0-11.1ubuntu2 >> perl-base 5.10.0-11.1ubuntu2.2
perl-modules 5.10.0-11.1ubuntu2 >>perl-modules 5.10.0-11.1ubuntu2.2

Iwondering if the upgrade of perl is the problem.

-- 
package mysql-server-5.0 5.0.67-0ubuntu6 failed to install/upgrade: subprocess post-installation script returned error exit status 1
https://bugs.launchpad.net/bugs/307367
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mysql-dfsg-5.0 in ubuntu.



More information about the Ubuntu-server-bugs mailing list